define(['jquery'], function ($){
  'use strict';
    $(document).bind("mobileinit", function () {
        /*
        $.mobile.ajaxEnabled = false;
        $.mobile.linkBindingEnabled = false;
        $.mobile.hashListeningEnabled = false;
        $.mobile.pushStateEnabled = false;
        $.support.cors = true;
	$.mobile.allowCrossDomainPages = true;
        */
        //$.mobile.defaultPageTransition = 'slidefade';
        // Remove page from DOM when it's being replaced
        /*
        $(document).on("pagecontainerhide", function (event, ui) {
            $("div[data-role='page']:not(.ui-page-active)").remove();
        });
        */
    });
});